Subject: 18 new CVs found matching search Process Trainer
From: Resdex <[email-masked]>
To: neerja <[email-masked]>
Date: Thu, 4 Aug 2022 15:37:27 +0530 (IST)

Resdex

Top 10 new CVs matching your saved search

Receive instant updates on new profiles. Download the new Recruiter App now.

Hi neerja,

We have found new CVs matching your search Process Trainer.

Riddhi Mishar

Process Trainer Lead at
Teleperformance (TP)

6
Yrs

0.0 Lacs

Location

New Delhi (Preferred Location is
New Delhi)

Education

Delhi University - Other
2014

Keyskills

Training Need Analysis, Soft Skills Training, Process Training, Training Management, TNI, OJT, TTT

Last Active: 03 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Krish Gandotra

4
Yrs

2.40 Lacs

Location

New Delhi (Preferred Location is
Delhi / NCR)

Past Experience

Customer care executive and English trainer at
GPS associates

Education

Shri Ram College of Commerce, Delhi
2017

Keyskills

Customer care executive and English trainer

Resume Views:
76 | Downloads:
8 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Sandhya

Currently I'm working as an Process Trainer at
Tech Mahindra

5
Yrs

2.20 Lacs

Location

New Delhi (Preferred Location is
Noida)

Education

Delhi University - Faculty of Law
2019

Keyskills

I have a best skills I'm hardworking and want to prove my self as I'm very dedicated for my work, Microsoft Excel

Resume Views:
2 | Last Active: 03 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Shikha Verma

Overseas Education Consultant at
IDP Education

4
Yrs

3.25 Lacs

Location

Noida (Preferred Location is
New Delhi,Greater Noida,Noida)

Education

Delhi University - Motilal Nehru College
2017

Keyskills

coordination, back office operations, creative, team skills, e-learning, Good Writing Skills, Customer Relationship, Problem Solving, Counselling, Overseas Education, Consulting

Resume Views:
26 | Downloads:
10 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Isha

Process Trainer at
BPO Convergence (BPOC)

2
Yrs

2.10 Lacs

Location

New Delhi (Preferred Location is
Delhi / NCR,Gurgaon/Gurugram)

Education

Keyskills

BPO, good coaching skills, knowledge of soft skills , basic knowledge of Excel, Maintaining Mis, Training, Process Training, Customer Service

Resume Views:
3 | Downloads:
1 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Ratandeep Singh

Process Trainer at
GlobalLogic

4
Yrs

2.75 Lacs

Location

New Delhi (Preferred Location is
New Delhi,Gurgaon/Gurugram,Delhi / NCR)

Education

school of open learning , dU
2017

Keyskills

TTT, OJT, TNA, TNI, Process Training, Behavioural Training, Soft Skills, MS Excel, Macros

Resume Views:
22 | Downloads:
8 | Last Active: 03 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Akanksha Singh

Senior Analyst at
Globallogic

4
Yrs

3.05 Lacs

Location

Gurgaon/Gurugram (Preferred Location is
Gurgaon/Gurugram,Pune,Mumbai,Bangalore/Bengaluru,Delhi / NCR)

Past Experience

Analyst at
GlobalLogic

Education

not pursuing pgNONE

Dev Bhoomi Institute of Technology and Engineering
2017

Keyskills

data analysis, excel, ms world, internet, email, browsing

Resume Views:
19 | Downloads:
8 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Monika Gaur

Lms Specialist, learning & development at
FIS

4
Yrs

0.0 Lacs

Location

Noida (Preferred Location is
New Delhi,Gurgaon/Gurugram,Noida)

Education

MBA/PGDMgautam budddha university

Chaudhary CHaran Singh University, Meerut
2015

Keyskills

Learning And Development, Team Handling, E-learning, Organizational Development, Training Manager, Training Coordinator, Training Analysis, Process Trainer, Curriculum Development, Training Administrator, SCORM, TNI, TNA, SABA, Access Management, Cornerstone, SABA, MS Office

Resume Views:
170 | Downloads:
42 | Last Active: 04 Aug 2022
| Modified:
04 Aug 2022

View
Full Profile

Deepa Gupta

Senior Process Associate at
Genpact

6
Yrs

3.0 Lacs

Location

Noida (Preferred Location is
Gurgaon/Gurugram,Noida)

Education

M.ComKurukshetra University

Kurukshetra University
2009

Keyskills

AML, KYC, Alert Remediation

Resume Views:
20 | Downloads:
5 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Jony Kumar

Senior Analyst at
Genpact India Pvt Ltd

7
Yrs

3.25 Lacs

Location

New Delhi (Preferred Location is
Gurgaon/Gurugram,Noida,Delhi / NCR)

Past Experience

Senior Analyst at
Genpact India Pvt Ltd

Education

Ch Charan Singh University (CCSU), Meerut
2013

Keyskills

Advanced Excel, Analytics, Typing, Insurance, Python

Resume Views:
18 | Downloads:
6 | Last Active: 04 Aug 2022
| Modified:
03 Aug 2022

View
Full Profile

Please click here to view more newly
registered CVs matching your saved search.

Contact us:

[email-masked]

1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT
reply.
The sender of this email is registered with
Naukri.com as Info Edge India Limited, A-88,
Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all
rights reserved.